Page MenuHomePhabricator

Create amwikimedia
Closed, ResolvedPublic

Description

As the official website of Wikimedia Armenia

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 16 2017, 3:08 PM

Change 378395 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/dns@master] Add am.wikimedia.org

https://gerrit.wikimedia.org/r/378395

Change 378396 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/puppet@production] Apache config for am.wikimedia.org

https://gerrit.wikimedia.org/r/378396

I thought the timezone should be "Europe/Yerevan" but per the list it's "Asia/Yerevan" (http://php.net/manual/en/timezones.asia.php). Just for the record

Change 378400 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Add config for amwikimedia

https://gerrit.wikimedia.org/r/378400

Change 378401 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Add amwikimedia to s3

https://gerrit.wikimedia.org/r/378401

Change 378403 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Add amwikimedia to wikiversions.json

https://gerrit.wikimedia.org/r/378403

Has someone from WMAM requested this?

Has someone from WMAM requested this?

Yes

Susanna Mkrtchyan (@SusikMkr)

@Ladsgroup Which kind of wiki? Public? Private? Or fishbowl?

Change 378401 abandoned by Ladsgroup:
Add amwikimedia to s3

Reason:
Moved to Iaec8e247248ebff8bcbe6d9e6ee71c37550cce45

https://gerrit.wikimedia.org/r/378401

Change 378395 merged by Dzahn:
[operations/dns@master] Add am.wikimedia.org

https://gerrit.wikimedia.org/r/378395

Change 378396 merged by Dzahn:
[operations/puppet@production] Apache config for am.wikimedia.org

https://gerrit.wikimedia.org/r/378396

@Ladsgroup Which kind of wiki? Public? Private? Or fishbowl?

I thought I answered here, sorry. A fishbowl.

Change 378403 merged by jenkins-bot:
[operations/mediawiki-config@master] Add amwikimedia to wikiversions.json

https://gerrit.wikimedia.org/r/378403

Change 378400 merged by Ladsgroup:
[operations/mediawiki-config@master] Add config for amwikimedia

https://gerrit.wikimedia.org/r/378400

Mentioned in SAL (#wikimedia-operations) [2017-10-05T12:49:58Z] <ladsgroup@tin> Synchronized dblists: Create amwikimedia (T176042) (duration: 00m 50s)

Mentioned in SAL (#wikimedia-operations) [2017-10-05T12:50:56Z] <ladsgroup@tin> rebuilt wikiversions.php and synchronized wikiversions files: Create amwikimedia (T176042)

Mentioned in SAL (#wikimedia-operations) [2017-10-05T12:52:31Z] <ladsgroup@tin> Synchronized wmf-config/InitialiseSettings.php: Create amwikimedia (T176042) (duration: 00m 50s)

Mentioned in SAL (#wikimedia-operations) [2017-10-05T12:53:46Z] <ladsgroup@tin> Synchronized static/images/project-logos/: Create amwikimedia (T176042) (duration: 00m 50s)

Mentioned in SAL (#wikimedia-operations) [2017-10-05T12:58:44Z] <ladsgroup@tin> Synchronized multiversion/MWMultiVersion.php: Create amwikimedia (T176042) (duration: 00m 50s)

Change 382439 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Add amwikimedia to interwiki map

https://gerrit.wikimedia.org/r/382439

Change 382439 merged by jenkins-bot:
[operations/mediawiki-config@master] Add amwikimedia to interwiki map

https://gerrit.wikimedia.org/r/382439

Mentioned in SAL (#wikimedia-operations) [2017-10-05T13:11:57Z] <ladsgroup@tin> Synchronized wmf-config/interwiki.php: Create amwikimedia (T176042) (duration: 00m 51s)

Change 382444 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Add small logo for amwikimedia

https://gerrit.wikimedia.org/r/382444

Change 382444 merged by jenkins-bot:
[operations/mediawiki-config@master] Add small logo for amwikimedia

https://gerrit.wikimedia.org/r/382444

Mentioned in SAL (#wikimedia-operations) [2017-10-05T13:35:35Z] <ladsgroup@tin> Synchronized wmf-config/InitialiseSettings.php: Fix amwikimedia logo (T176042) (duration: 00m 50s)

Change 382447 had a related patch set uploaded (by Dereckson; owner: Dereckson):
[operations/mediawiki-config@master] Document task reference for amwikimedia logo

https://gerrit.wikimedia.org/r/382447

Change 382447 merged by jenkins-bot:
[operations/mediawiki-config@master] Document task reference for amwikimedia logo

https://gerrit.wikimedia.org/r/382447

Mentioned in SAL (#wikimedia-operations) [2017-10-05T13:43:51Z] <Amir1> ladsgroup@terbium:~$ mwscript createAndPromote.php --wiki=amwikimedia --createAndPromote=sysop,bureaucrat 'Ladsgroup' "password removed obviously" --force (T176042)

Mentioned in SAL (#wikimedia-operations) [2017-10-05T13:49:42Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Document task reference for amwikimedia logo (T176042) (duration: 00m 54s)

Change 382463 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Fix amwikimedia site name

https://gerrit.wikimedia.org/r/382463

Change 382463 merged by jenkins-bot:
[operations/mediawiki-config@master] Fix amwikimedia site name

https://gerrit.wikimedia.org/r/382463

Mentioned in SAL (#wikimedia-operations) [2017-10-09T13:13:22Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:382463|Fix amwikimedia site name (T176042)]] (duration: 00m 47s)

Ladsgroup closed this task as Resolved.Oct 9 2017, 1:19 PM
Ladsgroup claimed this task.
Ladsgroup removed a project: Patch-For-Review.
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptOct 9 2017, 1:19 PM

Change 384095 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/services/restbase/deploy@master] Add amwikimedia to restbase domains

https://gerrit.wikimedia.org/r/384095

Change 384098 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/services/parsoid@master] New run of fetch-sitematrix

https://gerrit.wikimedia.org/r/384098

Change 384098 merged by jenkins-bot:
[mediawiki/services/parsoid@master] New run of fetch-sitematrix

https://gerrit.wikimedia.org/r/384098

Change 384095 merged by Mobrovac:
[mediawiki/services/restbase/deploy@master] Add amwikimedia to restbase domains

https://gerrit.wikimedia.org/r/384095

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 14 2018, 12:35 AM